## ovs-interface ovs-interface — Open vSwitch Interface Settings |

## Properties

Table 76.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    name
    string
    ovs-interface
| The setting's name, which uniquely identifies the setting within the connection. Each setting type has a name unique to that type, for example "ppp" or "wireless" or "wired".
    type
    string
| The interface type. Either "internal", or empty.